RubyGems Navigation menu

bunny 2.20.1

Easy to use, feature complete Ruby client for RabbitMQ 3.9 and later versions.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.22.0 - June 12, 2023 (57.0 KB)
  2. 2.21.0 - June 08, 2023 (57.0 KB)
  3. 2.20.3 - January 26, 2023 (57.0 KB)
  4. 2.20.2 - January 12, 2023 (57.0 KB)
  5. 2.20.1 - December 19, 2022 (57.0 KB)
显示所有版本 (共 170 个)

Runtime 依赖 (2):

amq-protocol ~> 2.3, >= 2.3.1
sorted_set ~> 1, >= 1.0.2

业主:

推送:

作者:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

SHA 256 校验和:

62a7a286d7a41a5e100c75f430bdbfdd382d85155f7e3f7c22e911d4088a1ca6

下载总量 50,447,548

这个版本 136,364

许可:

MIT

需要的 Ruby 版本: >= 2.5

链接: